@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@300;400;500;600;700&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
	outline: none;
}

ul {
	margin: 0;
	padding: 0;
}

body {
	font-size: 14px;
	line-height: 22px;
	background-color: #fff;
	color: #3A3827;
	font-family: 'Fira Code', sans-serif;
}

a { color: #000; }
a:hover { color: #000; }

a:active, a:focus {
	outline: 0 !important;
	border: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	line-height: normal;
}

a,
a:hover,
a:focus,
a:active {
	outline: none;
	text-decoration: none;
}

button,
button:focus,
button:active,
button:hover {
	outline: none;
}

p, ul {
	margin: 0;
}

ul { list-style: none; }

header {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 10001;
}

header .header-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 15px;	
	padding-bottom: 15px;	
}

header .header-wrapper nav ul {
	display: flex;
	align-items: center;
}

header .header-wrapper nav ul li {
	margin-left: 30px;
}

header .logo {
	max-width: 140px;
}

header .logo img {
	max-width: 100%;
}


/* FRONTPAGE */

.frontpage {
	padding: 130px 0;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #fbfaf5;
	z-index: 1;
}

.frontpage h1 {
	text-align: center;
	font-size: 50px;
	margin-bottom: 15px;
	color: #3A3827;
	font-weight: 700;
}

.frontpage h5 {
	font-size: 16px;
	margin-bottom: 30px;
	text-align: center;
}

.frontpage .search {
	text-align: center;
	max-width: 650px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.frontpage .search input {
	display: block;
	height: 50px;
	text-align: center;
	border: 1px solid #D1D0C9;
	font-size: 22px;
	font-weight: 700;
}

.frontpage .search button {
	width: 100px;
	height: 50px;
	border: 0;
	background: #3A3827;
	color: #fff;
	font-weight: 600;
}

.frontpage h2 {
	font-size: 32px;
	font-weight: 300;
	margin-top: 30px;
}

.frontpage p {
	margin-top: 30px;
	font-size: 12px;
	line-height: 15px;
}

.frontpage .results {
	border-top: 1px solid #ddd;
	margin-top: 30px;
	text-align: center;
}

::placeholder {
	color: #d0d0d0;
}

section {
	padding: 60px 0;
}

.extras {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.extras .item {
	width: calc(33.33% - 30px);
	text-align: center;
}

.extras .item h3 {
	margin-bottom: 20px;
	font-size: 20px;
}

.mt20 { margin-top: 20px !important; }
.mb20 { margin-bottom: 20px !important; }

.title {
	margin-bottom: 50px;
	text-align: center;
}

.title p {
	max-width: 75%;
	margin: 0 auto;
	margin-top: 15px;
}

h2 {
	font-size: 30px;
	margin-bottom: 20px;
	font-weight: 700;
}

h3 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
	color: #ada785;
}

.contacts {
	
}

footer {
	background: #3A3827;
	padding: 25px 0;
	font-size: 12px;
	color: #fbfaf5;
}

footer p {
	margin-top: 15px;
	color: #999;
}

footer .logo {
	max-width: 200px;
}

footer .logo img {
	max-width: 100%;
}

footer nav ul {
	display: flex;
	align-items: center;
}

footer nav ul li {
	margin-left: 20px;
}

footer nav ul li:first-child {
	margin-left: 0px;
}

footer nav ul li a {
	color: #fbfaf5;
}

footer nav ul li a:hover {
	color: #fff;
}

footer .footer-wrapper {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	color: #fbfaf5;
}

@media (min-width: 0px) and (max-width: 991px) {
	
	header .header-wrapper nav {
		display: none;
	}
	
	.frontpage .search {
		flex-wrap: wrap;
		margin: 0 auto;
		max-width: 90%;
	}
	
	.frontpage .search button {
		margin-top: 15px;
	}
	
	.extras .item {
		width: 100%;
		margin-bottom: 30px;
	}
	
	.extras .item:last-child {
		margin-bottom: 0px;
	}
	
	footer {
		text-align: center;
	}
	
	footer .footer-wrapper {
		justify-content: center;
	}

	footer nav {
		width: 100%;
		margin-top: 15px;
	}
	
	footer nav ul {
		justify-content: center;
	}
		
	footer .footer-wrapper {
		justify-content: center;
	}
	
	h2 {
		font-size: 26px;
	}
	
	h3 {
		font-size: 20px;
	}
	
	.results {
		padding: 0 20px;
	}
	
}

@media (min-width: 991px) and (max-width: 1288px) {
	
	
	
}

@media (min-width: 1200px) {
	
    .container{
        max-width: 1080px;
    }
	
}